
/*首面修改-企业动态*/

/* ui-banner */
.ui-banner{display:block;position:relative;width:1154px;}
.ui-banner.ui-banner-invalid{display:none;}
.ui-banner,.ui-banner .ui-banner-slides,.ui-banner .ui-banner-slogans,.ui-banner .ui-banner-arrow{height:298px;}
.ui-banner .ui-banner-slides,.ui-banner .ui-banner-slogans,.ui-banner .ui-banner-arrow{position:absolute;top:0;}
.ui-banner ul{list-style-type:none;margin:0;padding:0;overflow:hidden;}
.ui-banner .ui-banner-slides{width:445px;height:298px;left:1px;}
.ui-banner .ui-banner-slides li{display:none;position:absolute;top:5px;+top:10px;}
.ui-banner .ui-banner-slides li a{width:445px;height:298px;display: table-cell;text-align: center;vertical-align: middle}
.ui-banner .ui-banner-slides li img{border:none;display: block;max-width: 100%;max-height: 100%;margin: 0 auto;}
.ui-banner .ui-banner-slides li.ui-banner-slides-current,.ui-banner .ui-banner-slides li.ui-banner-slides-prev,.ui-banner .ui-banner-slides li.ui-banner-slides-next{display:block;}
.ui-banner .ui-banner-slides li.ui-banner-slides-current{left:0;}
.ui-banner .ui-banner-slides li.ui-banner-slides-prev{left:-654px;}
.ui-banner .ui-banner-slides li.ui-banner-slides-next{left:654px;}
.ui-banner .ui-banner-slogans{height:298px;overflow:hidden;width:698px;right:0;}
.ui-bnnerimg{
	width: 103px;
	height: 83px;
}
.ui-bnnerimg img{
display: block;max-width: 100%;max-height: 100%;margin: 0 auto;
}
.ui-bnnerimg a{
	width: 103px;
	height: 83px;display: table-cell;text-align: center;vertical-align: middle;
}
.ui-bnnerp{
	width: 550px;
	height:97%;
	padding-left: 20px;
}
.ui-bnnerp h3 a:hover{
	color:#fff;
}
.ui-bnnerp h3{
	font-size: 14px;
	color: #333;
	line-height:30px;
}
.ui-bnnerp p{
	color: #666;
	line-height:24px;
}
.ui-line{
	zoom: 1;
	overflow: hidden;
}
.ui-line-hover{
	background:url("../images/stuj.png") no-repeat left center;
}

.ullinehover{
	border-bottom: 1px solid #ececec;
	height: 86px;
	margin: 0 0 3px 25px;
	+margin: 0 0 1px 25px;
	padding: 6px 0;
}

.ui-bnnerp-hover{
	background-color:#9b040d;
	color:#fff;
}
.ui-bnnerp-hover a{color:#fff; cursor:pointer;}

/*.ullinehover:hover .ui-bnnerp h3,.ullinehover:hover .ui-bnnerp p{
	color: #fff;
}*/
.uibannerslog ul li{
	border: 1px solid red;
}
.ui-bnnerp-hover h3,.ui-bnnerp-hover p{
	color:#fff;
}
.ui-banner .ui-banner-arrow{display:block;width:23px;outline:none;}
.ui-banner .ui-banner-arrow.ui-banner-arrow-prev{
	background: transparent url("../images/jleft.jpg") no-repeat scroll 0 0;
	height: 23px;
	right: -43px;
	top: 17px;
	width: 23px;
}
.ui-banner .ui-banner-arrow.ui-banner-arrow-next{
	background: transparent url("../images/jright.jpg") no-repeat;
	height: 23px;
	right: -43px;
	top: 49px;
	width: 23px;
}
.ui-banner .ui-banner-arrow.ui-banner-arrow-next img{left:-15px;}
.ui-banner .ui-banner-overlay{bottom:0;height:10px;position:absolute;right:0;width:173px;}

.block{
    /* max-width: 1200px; */
    /* margin: 0 auto; */
    overflow: hidden;
    padding-right: 46px;
    position: relative;
}

.block .left{
    float: left;
    width: 445px;
}


.miso_bd li a{
    height: 298px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.miso_bd li a img{
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}

.block .right{
    float: right;
    width: 698px;
}

.miso_hd li a{
    display: block;
    overflow: hidden;
    margin: 0 0 3px 25px;
    padding: 6px 0;
    height: 99px;
    box-sizing: border-box;
}
.miso_hd li a .img-box{
    float: left;
    width: 103px;

}
.miso_hd li a .img-box .img{
    height: 83px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.miso_hd li a .img-box img{
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}
.miso_hd li a .txt-box{
    float: left;
    width: 550px;
    height: 97%;
    padding-left: 20px;
    box-sizing: border-box;
}
.miso_hd li a .txt-box h3{
    font-size: 14px;
    color: #333;
    line-height: 30px;
}
.miso_hd li a .txt-box p{
    color: #666;
    font-size: 14px;
    line-height: 24px;
}
.miso_hd li {
    border-bottom: 1px solid #ececec ;
}
.miso_hd li:hover .txt-box{
    background-color: #9b040d;
    color: #fff;
}
.miso_hd li:hover .txt-box h3,
.miso_hd li:hover .txt-box p{
    color: #fff;
}
.miso_hd li:hover{
    background:url("../images/stuj.png") no-repeat left center;
}

.block .btn-box{
    position: absolute;
    right: 0;
    top: 17px;
}
.block .btn{
    box-sizing: border-box;
    width: 23px;
    height: 23px;
    background: red no-repeat 50%/100%;
    padding: 0;
}
.block .prev{
    margin-bottom: 9px;
    background-image: url(../images/jleft.jpg);
}
.block .next{
    background-image: url(../images/jright.jpg);
}



